New LN of group L (as "LPLE") representing a group of LED
02/16/2021 01:53 AM - Carlos Rodriguez del Castillo

Status: In Progress Start date: 11/24/2020
Priority: Normal Due date: 05/24/2021
Assignee: % Done: 0%
Category: Standard extension required Estimated time: 0.00 hour

Target version:
ID: 19 To discuss in WG10: No

Source: RTE Short Proposal: RTE to check "LLED" proposal. It could
be included in 7-4 ed3 or in the work
about "physical description of IEDs"

TF Unique ID: 19 # RTE Standard(s):

WG10 Proposal: Needs More
Information:

Estimated Assigned TF:

Completion:

Discuss in Upcoming No

Meeting:

Description

Need to have a new LN of group L (as "LPLE") representing a group of LED of the IED front panel.

The LN representing the interfaces are used for the monitoring of these 1/O and to map the physical terminal to the corresponding
DO.

Helpful for maintenance and exploitation of the system.

History

#1 - 02/16/2021 01:55 AM - Carlos Rodriguez del Castillo

- Status changed from New to Feedback

- Start date changed from 10/07/2020 to 11/24/2020

- Short Proposal set to RTE to check "LLED" proposal. It could be included in 7-4 ed3 or in the work about "physical description of IEDs"

During meeting 2020-11-24:
It might be included in the work about "physical description of IEDs". In annex of 7-5 there is a proposal for this and it is planned to be addressed in
7-4. That could be edition 3. "LLED" is the proposal from 7-5. Ask C.B. for the last version of 7-5. RTE to check "LLED" proposal.

#2 - 02/16/2021 02:00 AM - Carlos Rodriguez del Castillo

- Discuss in Upcoming Meeting changed from No to Yes

#3 - 02/16/2021 03:57 AM - Carlos Rodriguez del Castillo

- Status changed from Feedback to Triage

#4 - 03/02/2021 09:42 AM - Carlos Rodriguez del Castillo
- Due date set to 05/24/2021

- Status changed from Triage to In Progress

- Discuss in Upcoming Meeting changed from Yes to No

- To discuss in WG10 set to No

2021-03-02: RTE will send the proposal to Chen to take it into account.
